
Redmine - Patch #23545

Add before_render hook to WikiController#show

2016-08-09 08:34 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version: 3.4.0   

Description

for example this enables plugins to modify the content of a page before it is shown or exported.

Associated revisions

Revision 15814 - 2016-09-03 09:39 - Jean-Philippe Lang

Adds before_render hook to WikiController#show (#23545).

Patch by Jens Kraemer.

History

#1 - 2016-09-03 09:39 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

Committed, thanks.
